.rules__header {
  background: url(/static/images/rules-header.png) no-repeat;
  background-size: 100%;
  width: 100%;
  max-width: 100% !important;
  height: 31.25vw;
  display: flex;
  align-items: end;
}

.rules__title {
  font-family: "FCSM Text", sans-serif;
  font-weight: 700;
  font-size: 2.58vw;
  line-height: 1.48;
  display: flex;
  align-items: flex-end;
  letter-spacing: -0.02em;
  color: #ffffff;
  margin: 0 auto 4.17vw;
  max-width: 82.5vw;
  text-align: left;
  width: 100%;
}

.rules__title_mobile {
    display: none;
}

.rules__body {
  padding: 0.78vw 0 5vw;
  width: 100%;
}

.rules__subtitle {
  font-family: "FCSM Text", sans-serif;
  font-weight: 700;
  font-size: 1.67vw;
  line-height: 1.31;
  color: #ffffff;
  margin: 0 0 1.61vw;
  text-align: left;
  max-width: 61.56vw !important;
}

.rules__text {
  font-family: "FCSM Text", sans-serif;
  font-weight: 500;
  font-size: 0.94vw;
  line-height: 1.56;
  letter-spacing: 0.1px;
  color: #dce1ea;
  margin: 0 0 2.86vw;
  max-width: 61.56vw !important;
}

.rules__paragraph {
  margin: 0 0 1em;
}

.rules__list {
  padding-left: 1.6em;
  margin: 0 0 1em;
}

/* Mobile
  ------------------------------------------*/

@media screen and (max-width: 1199px) {
    .rules__header {
        height: 45.57vw;
        background-image: url(/static/images/rules-header_mobile768.png);
    }

    .rules__title {
        font-size: 5.38vw;
        line-height: 1.25;
        margin-bottom: 5.21vw;
        max-width: 93.75vw;
    }

    .rules__title_desctop {
        display: none;
    }

    .rules__title_mobile {
        display: block;
    }

    .rules__body {
        padding: 5.21vw 0 10vw;
    }

    .rules__subtitle {
        font-size: 4.17vw;
        margin-bottom: 3.13vw;
        max-width: 100% !important;
    }

    .rules__text {
        font-size: 2.34vw;
        margin-bottom: 5.21vw;
        max-width: 100% !important;
    }
}

@media screen and (max-width:767px) {
    .rules__header {
        height: 95vw;
        background-image: url(/static/images/rules-header_mobile375.png);
    }

    .rules__title {
        font-size: 8.5vw;
        margin-bottom: 10.67vw;
        max-width: 100%;
        padding: 0 0.80vw 0 4.27vw;
    }

    .rules__title_desctop {
        display: none;
    }

    .rules__title_mobile {
        display: block;
    }

    .rules__body {
        padding: 10.67vw 0 20vw;
    }

    .rules__subtitle {
        font-size: 8.53vw;
        margin-bottom: 6.40vw;
    }

    .rules__text {
        font-size: 4.27vw;
        margin-bottom: 10.67vw;
    }
}
